Guida di Sophos AutoUpdate

Sophos AutoUpdate

Sophos AutoUpdate è la tecnologia che consente di eseguire l'aggiornamento dei prodotti Sophos sul proprio computer. Mediante l'uso di Sophos AutoUpdate è possibile:

  • selezionare una fonte per gli aggiornamenti
  • selezionare una fonte alternativa per gli aggiornamenti
  • creare un log degli aggiornamenti
  • pianificare gli aggiornamenti
  • limitare la larghezza di banda utilizzata
  • effettuare gli aggiornamenti tramite proxy.

Copyright 2004-2006 Sophos Group. Tutti i diritti riservati. Nessuna parte di questa pubblicazione può essere riprodotta, memorizzata in un sistema di recupero informazioni, o trasmessa, in qualsiasi forma o con qualsiasi mezzo, elettronico o meccanico, inclusi le fotocopie, la registrazione e altri mezzi, salvo che da un licenziatario autorizzato a riprodurre la documentazione in conformità con i termini della licenza, oppure previa autorizzazione scritta del titolare dei diritti d'autore.

Sophos e Sophos Anti-Virus sono marchi registrati di Sophos Plc e Sophos Group. Tutti gli altri nomi citati di prodotti e società sono marchi o marchi registrati dei rispettivi titolari.


Server primario

Nella scheda Server primario, inserire i dati necessari per contattare il computer dal quale Sophos AutoUpdate scaricherà di regola gli aggiornamenti di Sophos Anti-Virus. Questi dati vengono forniti dal proprio amministratore.

Nota Se le opzioni in questa pagina non sono selezionabili, significa che l'amministratore vi ha già inserito i dati e non è possibile modificarli.

Pagina di configurazione Server primario

Inserire l'Indirizzo (percorso UNC o indirizzo web) dal quale Sophos AutoUpdate scaricherà di regola gli aggiornamenti. Se il computer eseguirà l'aggiornamento direttamente da Sophos, cliccare sulla freccia del menu a discesa e selezionare Sophos. In caso contrario, digitare l'indirizzo. Gli indirizzi UNC devono avere la forma seguente: \\Nome server\Sophos\.

Se necessario, inserire il Nome utente per l'account utilizzato per accedere al server, e quindi inserire e confermare la Password.

Nota Se è necessario specificare il Nome utente indicando il dominio, utilizzare la forma dominio\nome utente.
Nota Per le reti NDS, inserire un nome utente NDS distinto completo con questa forma [Account]|[Albero]|[Server]. L'account necessita permessi di lettura e di scansione file.

Se si desidera configurare le impostazioni di connessione, premere Avanzate.

Se si accede a Internet tramite server proxy, cliccare su Proxy. Si noti che alcuni Internet Service Provider impongono che le richieste web vengano inviate a un server proxy.


Sophos AutoUpdate

Server secondario

Nella scheda Server secondario si specifica il server che Sophos AutoUpdate contatta se non riesce a contattare il server primario, oppure se non riesce a trovare la directory che contiene gli aggiornamenti.

Nota L'amministratore fornisce l'indirizzo e i dati dell'account necessari.

Pagina di configurazione Server secondario

Inserire l'Indirizzo (percorso UNC o indirizzo web) dal quale Sophos AutoUpdate scaricherà gli aggiornamenti se non riesce a contattare il server primario. Se questo indirizzo è un sito web di Sophos, cliccare sulla freccia del menu a discesa e selezionare Sophos. In caso contrario, digitare un indirizzo. Gli indirizzi UNC devono avere la forma seguente: \\Nome server\Sophos\.

Se necessario, inserire il Nome utente per l'account utilizzato per l'accesso al server, e quindi inserire e confermare la Password.

Nota Se è necessario specificare il Nome utente indicando il dominio, utilizzare la forma dominio\nome utente.
Nota Per le reti NDS, inserire un nome utente NDS distinto completo con questa forma [Account]|[Albero]|[Server]. L'account necessita permessi di lettura e di scansione file.

Se si desidera configurare le impostazioni di connessione, premere Avanzate.

Se si accede all'indirizzo tramite server proxy, cliccare su Proxy. Si noti che alcuni Internet Service Provider impongono che le richieste web vengano inviate a un server proxy.


Log

Nella scheda Log, è possibile abilitare e configurare l'attività di log.

Pagina di configurazione Log

Per tenere un registro dell'attività di Sophos AutoUpdate, selezionare Log attività di Sophos AutoUpdate.

Specificare le dimensioni in MB nel campo Dimensioni massime log.

In Livello log, è possibile selezionare uno dei livelli seguenti:

  • Normale offre le consuete informazioni di log
  • Dettagliato offre informazioni di log dettagliate.
Nota Il livello Dettagliato fornisce informazioni su molte più attività del normale, quindi il log si riempie più rapidamente. Utilizzare questa impostazione solo quando si verificano problemi ed è necessario il log dettagliato per la risoluzione dei problemi.


Operazioni pianificate

Nella scheda Operazioni pianificate, è possibile configurare Sophos AutoUpdate in modo tale che scarichi automaticamente il software aggiornato.

Pagina di configurazione Operazioni pianificate

Se si dispone di una connessione Internet a banda larga, selezionare Consenti aggiornamenti automatici. Quindi inserire la frequenza (in minuti) con la quale Sophos AutoUpdate verificherà se sono disponibili aggiornamenti del software. La frequenza predefinita è 60 minuti.

Nota Se gli aggiornamenti vengono scaricati direttamente da Sophos, non è possibile effettuare l'aggiornamento con frequenza superiore a 60 minuti.

Se si dispone di una connessione via modem, selezionare Verifica aggiornamenti in fase di connessione. Da questo momento in avanti Sophos AutoUpdate contatterà Sophos per verificare l'eventuale disponibilità di aggiornamenti ogni volta che ci si connette a Internet.


Impostazioni avanzate

Nella finestra di dialogo Impostazioni avanzate, è possibile limitare la larghezza di banda utilizzata per l'aggiornamento. Ciò impedisce che durante l'aggiornamento venga utilizzata tutta la banda disponibile, nel caso in cui un computer ne abbia bisogno per altri scopi, per esempio per scaricare la posta elettronica.

Nota Aprire questa finestra di dialogo dalle pagine di configurazione Server primario oppure Server secondario. Le impostazioni per il server primario e per il server secondario devono essere configurate separatamente.

Selezionare Limita occupazione di banda per essere certi che Sophos AutoUpdate operi senza interferire con le altre applicazioni. Utilizzare l'indicatore di scorrimento per specificare la larghezza di banda in Kbit/sec. Se si specifica una larghezza di banda maggiore di quella a disposizione del computer, Sophos AutoUpdate utilizzerà tutta la banda disponibile.


Proxy

Nella finestra di dialogo Proxy, è possibile inserire i dati del server proxy utilizzato per accedere a Internet.

Nota Aprire questa finestra di dialogo dalle pagine di configurazione Server primario oppure Server secondario. I dati del proxy per il server primario e per il server secondario devono essere specificati separatamente.

Per inserire i dati del server proxy, selezionare Accedi al server tramite proxy. Inserire l'Indirizzo e il Numero di porta del server proxy. Inserire Nome utente e Password per l'accesso al server proxy.

Nota Se è necessario specificare il Nome utente indicando il dominio, utilizzare la forma dominio\nome utente.